This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466414 - (F10KernelBlocker) Fedora 10 Kernel Blocker
Fedora 10 Kernel Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Tracking
Depends On: 455595 456327 456521 461205 462963 463132 463422 465207 465253 466264 466376 466459 467093 468360 468896 470723 471329
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-10-10 02:49 EDT by Chuck Ebbert
Modified: 2009-01-02 11:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-02 11:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2008-10-10 02:49:47 EDT
Tracking bug for F10 kernel blockers. Do not add further comments on this bug.
Comment 1 Jon Stanley 2009-01-02 11:11:39 EST
Fedora 10 shipped. Yay!

Note You need to log in before you can comment on or make changes to this bug.